/*     1297065 : 스크롤 블록/셀 슬라이드 js      */
.empty__1297065__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1297065__ p{font-size:17px;font-weight:bold}
.empty__1297065__ dl{margin:0;text-align:left;color:#333}
.empty__1297065__ dt{margin-bottom:5px;font-size:14px}
.empty__1297065__ dd{margin:0;font-size:13px}


/*     1295665 : 탭 버튼(링크 이동)      */
.img__1295665__ {max-width:100%}
.img__1295665__ * {box-sizing:border-box}
.img__1295665__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1295665__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1295665__.on > a {border-color:#062760;background:#ffffff;}
.img__1295665__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1295665__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1295665__ > a {height:75px;}
	.img__1295665__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1295675 : 블록 설정      */
.block_option__1295675__ {display:table;width:100%}
.block_option__1295675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1295675__ {margin:0 -15px !important;}
}


@media (min-width:1024px){
	.row__1295675__ {}
}

/*     1295695 : 탭 버튼(링크 이동)      */
.img__1295695__ {max-width:100%}
.img__1295695__ * {box-sizing:border-box}
.img__1295695__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1295695__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1295695__.on > a {border-color:#062760;background:#ffffff;}
.img__1295695__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1295695__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1295695__ > a {height:75px;}
	.img__1295695__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1295685 : 탭 버튼(링크 이동)      */
.img__1295685__ {max-width:100%}
.img__1295685__ * {box-sizing:border-box}
.img__1295685__ > a {display:table;width:100%;height:60px;border:1px solid #062760;background:#062760;}
.img__1295685__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1295685__.on > a {border-color:#062760;background:#ffffff;}
.img__1295685__.on > a > span {color:#062760;}

@media all and (min-width:768px){
	.img__1295685__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1295685__ > a {height:75px;}
	.img__1295685__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1295715 : BLANK 컨텐츠      */
.blank__1295715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1295715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1295715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1295715__ {height:30px}
}

/*     1296525 : 타이틀 텍스트      */
.title__1296525__ {font-size:0}
.title__1296525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1296525__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1296525__.style_top p {padding-top:10px}
.title__1296525__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1296525__.style_right p {padding-right:14px}
.title__1296525__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1296525__.style_bottom p {padding-bottom:12px}
.title__1296525__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1296525__.style_left p {padding-left:14px}
.title__1296525__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1296525__.style_circle1 p {padding-left:18px}
.title__1296525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1296525__.style_circle2 p {padding-left:18px}
.title__1296525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1296525__ p {font-size:24px}
	.title__1296525__.style_top p:before {width:24px}
	.title__1296525__.style_right p:before {height:24px}
	.title__1296525__.style_bottom p:before {width:24px}
	.title__1296525__.style_left p:before {height:24px}
}

/*     1295815 : BLANK 컨텐츠      */
.blank__1295815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1295815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1295815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1295815__ {height:30px}
}

/*     1297075 : 이미지      */
.img__1297075__ {max-width:100%}
.img__1297075__ * {box-sizing:border-box}
.img__1297075__ a {display:block;vertical-align:top}
.img__1297075__ img {width:px;vertical-align:top}

/*     1297085 : BLANK 컨텐츠      */
.blank__1297085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1297085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1297085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1297085__ {height:30px}
}

/*     1882705 : 실선      */
.solid_line__1882705__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882705__ {height:20px}
}

/*     1882725 : 타이틀 텍스트      */
.title__1882725__ {font-size:0}
.title__1882725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1882725__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1882725__.style_top p {padding-top:10px}
.title__1882725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1882725__.style_right p {padding-right:14px}
.title__1882725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1882725__.style_bottom p {padding-bottom:12px}
.title__1882725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1882725__.style_left p {padding-left:14px}
.title__1882725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1882725__.style_circle1 p {padding-left:18px}
.title__1882725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1882725__.style_circle2 p {padding-left:18px}
.title__1882725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1882725__ p {font-size:20px}
	.title__1882725__.style_top p:before {width:20px}
	.title__1882725__.style_right p:before {height:20px}
	.title__1882725__.style_bottom p:before {width:20px}
	.title__1882725__.style_left p:before {height:20px}
}

/*     1882715 : 실선      */
.solid_line__1882715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882715__ {height:20px}
}

/*     1882735 : 한줄 텍스트      */
.text__1882735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1882735__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1882735__ p {font-size:15px}
}

/*     1882745 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1882745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1882745__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1882745__ ul li:first-child {margin-top:0}
.text_list__1882745__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top}
.text_list__1882745__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1882745__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1882745__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1882745__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1882745__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1882745__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1882745__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1882745__ ul li {font-size:15px}
}

/*     1882775 : 실선      */
.solid_line__1882775__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882775__ {height:20px}
}

/*     1882785 : 타이틀 텍스트      */
.title__1882785__ {font-size:0}
.title__1882785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1882785__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1882785__.style_top p {padding-top:10px}
.title__1882785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1882785__.style_right p {padding-right:14px}
.title__1882785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1882785__.style_bottom p {padding-bottom:12px}
.title__1882785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1882785__.style_left p {padding-left:14px}
.title__1882785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1882785__.style_circle1 p {padding-left:18px}
.title__1882785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1882785__.style_circle2 p {padding-left:18px}
.title__1882785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1882785__ p {font-size:20px}
	.title__1882785__.style_top p:before {width:20px}
	.title__1882785__.style_right p:before {height:20px}
	.title__1882785__.style_bottom p:before {width:20px}
	.title__1882785__.style_left p:before {height:20px}
}

/*     1882795 : 실선      */
.solid_line__1882795__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882795__ {height:20px}
}

/*     1882825 : 번호형 리스트      */
.text_list__1882825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1882825__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1882825__ ul li:first-child {margin-top:0}
.text_list__1882825__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top;
}
.text_list__1882825__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1882825__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #062760;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1882825__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1882825__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1882825__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1882825__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1882825__.s_size_300 i {border-width:2px}
.text_list__1882825__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1882825__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1882825__ ul li {font-size:15px}
}

/*     1882835 : 실선      */
.solid_line__1882835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882835__ {height:20px}
}

/*     1882845 : 타이틀 텍스트      */
.title__1882845__ {font-size:0}
.title__1882845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1882845__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1882845__.style_top p {padding-top:10px}
.title__1882845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1882845__.style_right p {padding-right:14px}
.title__1882845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1882845__.style_bottom p {padding-bottom:12px}
.title__1882845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1882845__.style_left p {padding-left:14px}
.title__1882845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1882845__.style_circle1 p {padding-left:18px}
.title__1882845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1882845__.style_circle2 p {padding-left:18px}
.title__1882845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1882845__ p {font-size:20px}
	.title__1882845__.style_top p:before {width:20px}
	.title__1882845__.style_right p:before {height:20px}
	.title__1882845__.style_bottom p:before {width:20px}
	.title__1882845__.style_left p:before {height:20px}
}

/*     1882855 : 실선      */
.solid_line__1882855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882855__ {height:20px}
}

/*     1937515 : 번호형 리스트      */
.text_list__1937515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1937515__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1937515__ ul li:first-child {margin-top:0}
.text_list__1937515__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top;
}
.text_list__1937515__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1937515__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #062760;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1937515__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1937515__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1937515__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1937515__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1937515__.s_size_300 i {border-width:2px}
.text_list__1937515__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1937515__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1937515__ ul li {font-size:15px}
}

/*     1882905 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1882905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1882905__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1882905__ ul li:first-child {margin-top:0}
.text_list__1882905__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top}
.text_list__1882905__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1882905__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1882905__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1882905__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1882905__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1882905__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1882905__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1882905__ ul li {font-size:15px}
}

/*     1882915 : 실선      */
.solid_line__1882915__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882915__ {height:20px}
}

/*     1882925 : 타이틀 텍스트      */
.title__1882925__ {font-size:0}
.title__1882925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1882925__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1882925__.style_top p {padding-top:10px}
.title__1882925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1882925__.style_right p {padding-right:14px}
.title__1882925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1882925__.style_bottom p {padding-bottom:12px}
.title__1882925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1882925__.style_left p {padding-left:14px}
.title__1882925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1882925__.style_circle1 p {padding-left:18px}
.title__1882925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1882925__.style_circle2 p {padding-left:18px}
.title__1882925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1882925__ p {font-size:20px}
	.title__1882925__.style_top p:before {width:20px}
	.title__1882925__.style_right p:before {height:20px}
	.title__1882925__.style_bottom p:before {width:20px}
	.title__1882925__.style_left p:before {height:20px}
}

/*     1882935 : 실선      */
.solid_line__1882935__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882935__ {height:20px}
}

/*     1882955 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1882955__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1882955__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1882955__ ul li:first-child {margin-top:0}
.text_list__1882955__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top}
.text_list__1882955__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1882955__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1882955__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1882955__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1882955__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1882955__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1882955__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1882955__ ul li {font-size:15px}
}

/*     1882965 : 실선      */
.solid_line__1882965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882965__ {height:20px}
}

/*     1882975 : 타이틀 텍스트      */
.title__1882975__ {font-size:0}
.title__1882975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1882975__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1882975__.style_top p {padding-top:10px}
.title__1882975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1882975__.style_right p {padding-right:14px}
.title__1882975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1882975__.style_bottom p {padding-bottom:12px}
.title__1882975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1882975__.style_left p {padding-left:14px}
.title__1882975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1882975__.style_circle1 p {padding-left:18px}
.title__1882975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1882975__.style_circle2 p {padding-left:18px}
.title__1882975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1882975__ p {font-size:20px}
	.title__1882975__.style_top p:before {width:20px}
	.title__1882975__.style_right p:before {height:20px}
	.title__1882975__.style_bottom p:before {width:20px}
	.title__1882975__.style_left p:before {height:20px}
}

/*     1882985 : 실선      */
.solid_line__1882985__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1882985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1882985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1882985__ {height:20px}
}

/*     1883005 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1883005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1883005__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1883005__ ul li:first-child {margin-top:0}
.text_list__1883005__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top}
.text_list__1883005__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1883005__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1883005__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1883005__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1883005__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1883005__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1883005__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1883005__ ul li {font-size:15px}
}

/*     1883015 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1883015__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1883015__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1883015__ ul li:first-child {margin-top:0}
.text_list__1883015__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#062760;vertical-align:top}
.text_list__1883015__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1883015__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1883015__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1883015__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1883015__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1883015__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1883015__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1883015__ ul li {font-size:15px}
}

/*     1883025 : 한줄 텍스트      */
.text__1883025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#c01d1d;letter-spacing:0;line-height:1.5em;
}
.text__1883025__ p a {color:#c01d1d}

@media all and (min-width:1024px){
	.text__1883025__ p {font-size:15px}
}

/*     1883035 : 실선      */
.solid_line__1883035__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883035__ {height:20px}
}

/*     1883045 : 타이틀 텍스트      */
.title__1883045__ {font-size:0}
.title__1883045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1883045__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1883045__.style_top p {padding-top:10px}
.title__1883045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1883045__.style_right p {padding-right:14px}
.title__1883045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1883045__.style_bottom p {padding-bottom:12px}
.title__1883045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1883045__.style_left p {padding-left:14px}
.title__1883045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1883045__.style_circle1 p {padding-left:18px}
.title__1883045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1883045__.style_circle2 p {padding-left:18px}
.title__1883045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1883045__ p {font-size:20px}
	.title__1883045__.style_top p:before {width:20px}
	.title__1883045__.style_right p:before {height:20px}
	.title__1883045__.style_bottom p:before {width:20px}
	.title__1883045__.style_left p:before {height:20px}
}

/*     1883055 : 실선      */
.solid_line__1883055__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1883055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__1883055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1883055__ {height:20px}
}

/*     1296565 : BLANK 컨텐츠      */
.blank__1296565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1296565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1296565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1296565__ {height:30px}
}

/*     1883075 : 이미지      */
.img__1883075__ {max-width:100%}
.img__1883075__ * {box-sizing:border-box}
.img__1883075__ a {display:block;vertical-align:top}
.img__1883075__ img {width:px;vertical-align:top}

/*     1296585 : BLANK 컨텐츠      */
.blank__1296585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__1296585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1296585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1296585__ {height:30px}
}

